<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified"
  targetNamespace="http://projets.admisource.gouv.fr/xemelios/namespaces#added"
  xmlns:added="http://projets.admisource.gouv.fr/xemelios/namespaces#added">
  <xs:import schemaLocation="schema-rsa.xsd"/>
  <xs:simpleType name="TCollectivite">
    <xs:restriction base="xs:string"/>
  </xs:simpleType>
  <xs:complexType name="TBudget">
    <xs:attribute name="code" use="required" type="xs:integer"/>
    <xs:attribute name="libelle" use="required"/>
  </xs:complexType>
</xs:schema>
